---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T20:44:17Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://3f54f053-a556-42cf-9546-5e5b85c93840"
documentDescribes:
- "SPDXRef-Project-Unmanaged-test-esf-63c4f8fc06470f3500aaa6927344ec3d62f9447a"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-test-esf-63c4f8fc06470f3500aaa6927344ec3d62f9447a"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "test-esf"
  summary: "NONE"
  versionInfo: "63c4f8fc06470f3500aaa6927344ec3d62f9447a"
